Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Meter ID

Response

Meter details

aggregation
Meter Aggregation · object
required
business_id
string
required
created_at
string<date-time>
required
event_name
string
required
id
string
required
measurement_unit
string
required
name
string
required
updated_at
string<date-time>
required
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Example:
Last modified on March 25, 2026